#content-container {
    background-color: rgba(246, 246, 246, 1);
    flex: 1 0 auto;
    justify-items: center;
}

#content {
    display: none
}

.signinpage {
    font-family: FFDINforPUMAW05-Regular;

    #content {
        font-family: FFDINforPUMAW05-Regular;
    }

    .page-content {
        margin-top: 40px;
    }

    .nav-tabs {
        display: none
    }

    .signinContainer {
        border-right: 1px #e8e8e8 solid;
    }

    .form-control {
        border-radius: 0 !important;
    }

    .puma-dptp-signin-createaccount-text {
        font-family: FFDINforPUMAW05-Regular;
        font-size: 18px;
    }

    #RegisterSignIn {
        color: white;
        background-color: black;
        font-family: FFDINforPUMAW05-Bold;
        border: none;
        padding: 10px;
        font-size: 14px;
        margin-bottom: 14px;
        width: 60%;
    }

    label[for="Email"],
    label[for="PasswordValue"] {
        display: none;
    }

    .row .col-md-6 {
        padding: 0px 50px;
    }

    .mb-3 .col-md-8,
    .mb-3 .col-md-8 .checkbox {
        margin: 0;
        width: 100%;
    }

    .dtp-privacy-policy {
        text-align: center;
        padding-top: 20px;
        width: 100%;
    }

    .modal-content {
        border-radius: 0px !important;
        border: 0px solid transparent !important;
    }

    .modal-header {
        border-radius: 0px !important;

        .close {
            display: none;
        }

        .modal-title {
            margin-top: 0px;
        }
    }

    .modal-body {
        .icon {
            margin-bottom: 20px;
        }
    }

    .modal-footer {
        justify-content: center;
        border-top: 0px !important;

        button {
            min-width: 150px;
        }

        .btn-light {
            border-radius: 0px;
            border-color: black;
            background-color: transparent;
            height: 35px;
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }

    .portal-form .btn-default {
        background-color: transparent;
        color: black
    }

    .validation-summary-errors {
        font-size: 15px;
        background-color: #f9f1f1;
        border-color: #f9f1f1;
        border-radius: 0px;
        a {
            font-weight: 500;
            font-size: 15px;
        }
    }

    @media only screen and (max-width: 768px) {

        #content {
            padding: 0px 20px !important;
            margin-bottom: 50px;
        }

        /* .row .col-md-6 {
            padding: 0px;
        } */

        .dtp-signin-logo-container {
            padding: 0px;
            margin-bottom: 0px !important;
        }

        .login-heading-section {
            padding: 0px;
            border-bottom: 0px;
            text-align: center;
        }

        .puma-horizontal-divider-mobile {
            display: block;
        }

        .signinContainer {
            border-right: 0px;
        }

        #external-login-heading,
        .puma-dptp-signin-createaccount-text {
            text-align: center;
            font-size: medium;
        }

        #RegisterSignIn {
            width: 100%;
        }

        #submit-signin-local {
            width: 100%;
            margin-bottom: 10px !important;
        }

        /* a[title="Forgot your password?"] {
            width: 100%;
        } */
        .portal-form .btn-default {
            width: 100%;
        }

        #dtp-signin-createaccount-text {
            text-align: center;
        }
    }

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 320px) {
        .row .col-md-6 {
            padding: 0px;
        }

        .puma-horizontal-divider-mobile {
            display: block;
        }
        .dtp-signin-form-container {
            width: 100%;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
        .row .col-md-6 {
            padding: 0px 20px;
        }

        .puma-horizontal-divider-mobile {
            display: none;
        }

        .dtp-signin-form-container {
            width: 100%;
        }
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        .row .col-md-6 {
            padding: 0px 50px;
        }

        .puma-horizontal-divider-mobile {
            display: none;
        }
        .dtp-signin-form-container {
            width: 80%;
        }
    }

}

/*Dialog Style*/
#modalToggle1,
#modalToggle2 {
    .modal-header {
        background-color: #232b2e;
    }

    .modal-header .modal-title {
        color: white;
        font-size: large;
    }

    .modal-header .close {
        color: white;
        background-color: #232b2e;
        font-size: larger;
        border: 0px !important;
    }

    .modal-body {
        text-align: center;
    }

    .sports {
        margin: 20px;
        font-size: large;
        font-family: FFDINforPUMAW05-Bold;
    }

}

.form-horizontal {
    padding: 0 16px;
}

.signinpage .col-md-6:first-of-type fieldset:first-of-type,
.signinpage .col-md-6:first-of-type p:first-of-type {
    margin-left: 150px;
}

.signinpage .col-md-6:last-of-type h4 {
    margin-left: 30px;
}

.signinpage #content {
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
    margin-top: 40px;
    height: 90%;
    display: flex;
}

.login-heading-section {
    border-bottom: none;
}

.form-group {
    color: black;
}

.container {
    width: 100%
}

.container::before,
.container::after {
    content: " ";
    /* This makes the pseudo-elements render */
    display: flex;
    /* Makes pseudo-elements behave like block elements */

}


.container::after {
    clear: both;
}

.signinpage input#Email::placeholder {
    color: #6666 !important;
}

.signinpage input#PasswordValue::placeholder {
    color: #6666 !important;
}

/*Logo container*/

.dtp-signin-logo-container {
    display: flex;
    flex-direction: column;
    font-family: FFDINforPUMAW05-Bold;
    align-items: center;
    height: 100px;
    /* margin-bottom: 60px;     */
}

.dtp-signin-logo-container-title {
    font-size: 23px;
}

.dtp-signin-logo {
    margin-bottom: 15px;
}

.dtp-signin-logo-container-divider {
    height: 1px;
    width: 110px;
    background-color: rgba(206, 212, 218, 1);
    display: none;
}

/*Column Divider*/

.dtp-signin-column-devider-container {
    display: none;
}

.dtp-signin-column-devider {
    width: 110px;
    height: 1px;
    background-color: rgba(206, 212, 218, 1);
    display: none;
}

#Facebook,
#Twitter,
#Google {
    width: 30%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    background-color: white;
    display: inline;
    color: black;
    font-family: Rubik;
    border-color: black;
    padding: 10px;
    line-height: 1.000;
    text-align: left;
}

#Facebook {
    background-image: url('/FacebookLogo.jpg');
}

#Google {
    background-image: url('/GoogleLogo.png');
}

#Twitter {
    background-image: url('/Twitter.png');
}

#RegisterSignIn {
    color: white;
    background-color: black;
    font-family: FFDINforPUMAW05-Bold;
    border: none;
    padding: 10px;
    font-size: 14px;
    margin-bottom: 14px;
    width: 60%;
}


.signinpage .col-md-6:nth-of-type(2) {
    color: black;
    float: left;
    padding-left: 80px;
}

.signinpage .col-md-6:nth-of-type(1) {
    border-right: 1px #e8e8e8 solid;
}

.signinpage .col-sm-4:nth-of-type(1) {
    display: none;
}

.signinpage .form-group .col-sm-8,
.signinpage .form-group .col-sm-8 .checkbox {
    margin: 0;
    width: 100%;
}

.signinpage .col-md-6:nth-of-type(1) .form-group:nth-of-type(5) .col-sm-offset-4 {
    width: 100%;
}

.signinpage .nav-tabs {
    display: none;
}

.signinpage .alert.alert-info {
    display: none;
}

#submit-signin-local {
    background-color: black;
    border: none;
    font-family: FFDINforPUMAW05-Bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px;
    width: 37%;
}

.signinpage .btn-default {
    border: none;
    text-decoration: underline;
    font-family: FFDINforPUMAW05-Bold;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    padding: 12px 10px;
}

.btn-default:active:hover {
    color: black;
    border-color: transparent;
}

#RememberMe .checkbox label {
    font-size: 12px;
}

.label.control-label.required {
    text-align: left;
}

#privacyPolicy {
    text-decoration: underline;
    color: rgba(34, 34, 34, 1);
}

#dtp-signin-createaccount-text {
    font-family: FFDINforPUMAW05-Regular;
    margin-bottom: 25px;
    margin-right: 25px;
    text-align: left;
    font-size: 16px;
}

#PasswordValue {
    text-decoration: none;
}

#loginValidationSummary a {
    color: black;
    margin-left: 0px;
}

#loginValidationSummary a:hover,
a:focus {
    text-decoration: none;
    outline: 0;
    outline-style: none;
    outline-width: 0;
}

/*Table*/

.signinpage .col-md-6:last-of-type p {
    margin-right: 20px;
}

.signinpage .dtp-signin-form-container {
    min-width: 300px;
}

@media(min-width: 768px) and (max-width: 1023.9px) {
    .signinpage .dtp-privacy-policy {
        /* margin-left: 15px; */
        width: 100%;
    }

    .signinpage #content {
        height: 814px;
    }

    .signinpage .page-content {
        margin-top: 65px;
    }

    .signinpage .col-md-6:first-of-type fieldset:first-of-type,
    .signinpage .col-md-6:first-of-type p:first-of-type {
        margin-left: 20px;
    }

    .signinpage .col-md-6:last-of-type form:first-of-type,
    .signinpage .col-md-6:last-of-type p,
    .signinpage .col-md-6:last-of-type h4,
    .signinpage .col-md-6:last-of-type h1 {
        margin-left: 0px;
    }

    .col-md-6 {
        width: 50%;
    }

    .dtp-signin-logo-container {
        margin-bottom: 37px;
    }

    #RegisterSignIn {
        width: 209px;
    }

    .form-horizontal:first-of-type .form-group:nth-child(6) .col-sm-8 {
        width: 100%
    }
}

@media(min-width: 1024px) {
    /* .signinpage .dtp-signin-form-container {
        width: 81%;
    } */

    .col-md-6 {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
    }
}

@media(min-width: 610px) and (max-width: 767.9px) {

    .signinpage .col-md-6:first-of-type fieldset:first-of-type,
    .signinpage .col-md-6:first-of-type p:first-of-type {
        margin-left: 111px !important;
        margin-right: 111px;
    }

    .signinpage .dtp-signin-createaccount-text,
    .signinpage .col-md-6:last-of-type h4 {
        margin-left: 52px !important;
        margin-right: 52px;
    }
}

@media(min-width: 320px) and (max-width: 767.9px) {

    .signinpage .col-md-6:first-of-type fieldset:first-of-type,
    .signinpage .col-md-6:first-of-type p:first-of-type {
        margin-left: 15px;
    }

    .signinpage .col-md-6:nth-of-type(2) {
        padding-left: 16px;
    }

    #dtp-signin-containet-title-paragraph {
        font-size: 12px;
    }

    .signinpage p {
        text-align: center;
    }

    #Email,
    #PasswordValue {
        width: 100%;
    }

    #RegisterSignIn {
        width: 100%;
    }

    .dtp-signin-logo-container {
        margin-bottom: 20px;
        margin-top: 0px
    }

    .dtp-signin-logo-container-divider {
        display: block;
        margin-top: 10px;
    }

    .signinpage .col-sm-offset-4 {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-left: 0px;
        padding-right: 0;

    }

    .signinpage .col-md-6:nth-of-type(1) .form-group:nth-of-type(4) .col-sm-offset-4 {
        float: left;
        margin-left: 16px;
    }

    .signinpage .col-md-6:nth-of-type(1) {
        border-right: 0px;
    }

    #submit-signin-local {
        width: calc(100% - 30px);
        margin-bottom: 25px;
    }

    .signinpage .form-group:nth-of-type(3) col-sm-offset-4:first-of-type {
        align-items: flex-start;
        margin-left: 17px;
    }

    .dtp-signin-column-devider-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        display: none;
    }

    .dtp-signin-column-devider {
        display: flex;
        margin: 40px;
    }

    .signinpage .dtp-privacy-policy {
        margin: 0;
        width: 100%;
        text-align: center;
    }

    .form-horizontal>form {
        text-align: center;
    }
}

@media(min-width: 320px) and (max-width: 358px) {
    .signinpage #content {
        height: 950px
    }
}